<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:orientation="horizontal"
    android:padding="3dp">

    <com.github.siyamed.shapeimageview.CircularImageView
        android:id="@+id/img_view_comments"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_margin="5dp"
        android:src="@drawable/user1" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/custom_grey_background"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="center"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/txt_comment_name"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="start|center"
                        android:layout_marginStart="10dp"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="Name"
                        android:textStyle="bold"/>

<!--                    <TextView-->
<!--                        android:id="@+id/txt_comment_time"-->
<!--                        android:layout_width="0dp"-->
<!--                        android:layout_height="match_parent"-->
<!--                        android:layout_gravity="start|center"-->
<!--                        android:layout_marginEnd="10dp"-->
<!--                        android:layout_weight="1"-->
<!--                        android:gravity="center|end"-->
<!--                        android:text="Name" />-->


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_gravity="center"
                    android:layout_margin="5dp"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/txt_comment_comments"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_gravity="start|center"
                        android:layout_marginStart="10dp"
                        android:layout_weight="1"
                        android:gravity="center|start"
                        android:text="Name" />

                </LinearLayout>

            </LinearLayout>

        </LinearLayout>

      <!--  <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:layout_marginTop="10dp"
            android:gravity="start|center"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="start|center"
                android:layout_weight="1"
                android:gravity="start|center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/txt_like"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="start|center"
                    android:layout_marginStart="10dp"
                    android:layout_weight="1"
                    android:gravity="center|start"
                    android:text="Like" />

                <TextView
                    android:id="@+id/txt_reply"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="start|center"
                    android:layout_marginEnd="10dp"
                    android:layout_weight="1"
                    android:gravity="center|end"
                    android:text="Reply" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:gravity="center|end"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/img_like"
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_gravity="start|center"
                    android:layout_marginStart="10dp"
                    android:layout_marginEnd="10dp"
                    android:gravity="center|end"
                    android:src="@drawable/liked"
                    android:text="Name" />

                <TextView
                    android:id="@+id/txt_total_likes"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="start|center"
                    android:layout_marginEnd="10dp"
                    android:gravity="center|end"
                    android:text="12 likes" />

            </LinearLayout>

        </LinearLayout>-->

        <TextView
            android:id="@+id/txt_view_more"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="start|center"
            android:layout_marginStart="15dp"
            android:layout_marginEnd="10dp"
            android:gravity="center|start"
            android:text="View 10 more replies"
            android:visibility="gone" />

        <LinearLayout
            android:id="@+id/llout_reply"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="15dp"
            android:orientation="horizontal"
            android:visibility="gone">

            <com.github.siyamed.shapeimageview.CircularImageView
                android:id="@+id/img_view_more_comments"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:src="@drawable/liked" />

            <TextView
                android:id="@+id/txt_more_name"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="start|center"
                android:layout_marginStart="10dp"
                android:gravity="center|start"
                android:text="Name" />

            <TextView
                android:id="@+id/txt_more_comment"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="start|center"
                android:layout_marginStart="10dp"
                android:layout_marginEnd="10dp"
                android:gravity="center|start"
                android:text="Name" />

        </LinearLayout>


    </LinearLayout>
</LinearLayout>
